/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "3.3b3 (5321), tüm hakları saklıdır. 2001-2009 David V. Kocher.";
NSHumanReadableCopyright = "Tüm hakları saklıdır. 2001-2009 David V. Kocher";
